# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.feature.extension.apiregions.analyser.CheckDeprecatedApi
Modifier and Type
Constant Field
Value
`public static final String`
`CFG_REGIONS`
`"regions"`

org.apache.sling.feature.extension.apiregions.api.ApiRegion
Modifier and Type
Constant Field
Value
`public static final String`
`GLOBAL`
`"global"`
org.apache.sling.feature.extension.apiregions.api.ApiRegions
Modifier and Type
Constant Field
Value
`public static final String`
`EXTENSION_NAME`
`"api-regions"`
org.apache.sling.feature.extension.apiregions.api.JDKDeprecationExtension
Modifier and Type
Constant Field
Value
`public static final String`
`EXTENSION_NAME`
`"jdk-deprecation"`

org.apache.sling.feature.extension.apiregions.api.artifacts.ArtifactRules
Modifier and Type
Constant Field
Value
`public static final String`
`EXTENSION_NAME`
`"artifact-rules"`

org.apache.sling.feature.extension.apiregions.api.config.ConfigurationApi
Modifier and Type
Constant Field
Value
`public static final String`
`EXTENSION_NAME`
`"configuration-api"`

org.apache.sling.feature.extension.apiregions.launcher.LauncherProperties
Modifier and Type
Constant Field
Value
`public static final String`
`PROPERTY_PREFIX`
`"sling.feature.apiregions.resource."`
org.apache.sling.feature.extension.apiregions.launcher.RegionLauncher
Modifier and Type
Constant Field
Value
`public static final String`
`BUNDLE_FEATURE_FILENAME`
`"bundles.properties"`
`public static final String`
`IDBSNVER_FILENAME`
`"idbsnver.properties"`
org.apache.sling.feature.extension.apiregions.launcher.RegionLauncherExtension
Modifier and Type
Constant Field
Value
`public static final String`
`FEATURE_REGION_FILENAME`
`"features.properties"`
`public static final String`
`REGION_PACKAGE_FILENAME`
`"regions.properties"`